name: Publication Date
description: "Add a field containing the publication date."
type: module
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:node

# Information added by Drupal.org packaging script on 2022-08-31
version: '8.x-2.0-beta5'
project: 'publication_date'
datestamp: 1661984598
